Key
This line was removed.
This word was removed. This word was added.
This line was added.

Changes (1)

View Page History

{zone-data:requirements}
* This compomnent *will* require PHP 5.3+
* This component *will* be lightweight, modular and extendable
* This component *will* be ease-of-use oriented (AKA fun to use ;) )